body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url("assets/bk3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}

.main-content-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 300px; /* Largura fixa de 300 pixels */
height: 500px;
    padding: 20px;
    background-image: url("assets/fundo_outros.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    text-align: center;
}

.content-box {
    background-color: rgba(233, 215, 180, 0.8); /* Fundo semi-transparente para o texto */
    border-top: 2px solid #c89b3c;
    padding: 20px;
    text-align: center;
    margin-bottom: 20px; /* Espaço entre o texto e o botão */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
}

.content-box p {
    margin: 0;
    color: #3b2a20;
    font-size: 1.1em;
    line-height: 1.6;
}

.content-box h2 {
    color: #9c1b1c;
    font-size: 2.2em;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
    animation: pulse 1.2s infinite alternate;
}

@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(1.05); }
    100% { transform: scale(1); }
}

#closeButton {
    background-color: #9c1b1c;
    color: white;
    padding: 10px 23px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.1em;
    transition: background-color 0.3s ease;
}

#closeButton:hover {
    background-color: #a67c2c;
}
